#bron_content table#rooms td .booking {
    position: absolute;
    width: 100%;
    left: 0;
    border-radius: 5px;
    z-index: 10;
}

#bron_content table#rooms td {
    overflow: visible;
}

#bron_content table#rooms td .available-slot {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 20;
    background: red;
}

.login-disclaimer {
    padding-bottom: 20px;
}

.payment-button {
    float: right;
    background-color: #644500;
    color: #FFF;;
}

#payment-modal .payment-button:hover {
    color: #FFF;
}

.buttons {
    margin-top: 15px;
}

.amount {
    margin: 30px 0 10px;
    font-size: 18px;
}

#payment-modal form {
    margin-bottom: 0;
}

#payment-modal .payment-methods button {
    background: none;
    border: 2px solid #eee;
    min-width: 50px;
    padding: 2px 5px;
    outline: 0;
    height: 55px;
    margin-bottom: 5px;
}

.booking-holder #schedule-nav .title-nav {
    padding: 25px 0 5px;
}

#schedule-nav .title-nav a.link {
    background: none;
    padding: 0;
    display: inline-block;
    font-weight: normal;
    margin-right: 5px;
}

.terms-holder {
    padding: 0 30px;
}

.terms-modal h3, .privacy-modal h3 {
    font-size: 18px;
}

.terms-modal .terms-1 {
    counter-reset: item;
    list-style: none;
    padding-left: 2px;
}

.terms-modal .terms-1 li:before{
    content: "1." counters(item, ".") " ";
    counter-increment: item;
    /*margin-left: -3px;*/
}

.terms-modal .terms-1 li{
    margin-bottom: 8px;
}

.terms-modal .terms-2 {
    counter-reset: item;
    list-style: none;
    padding-left: 2px;
}

.terms-modal .terms-2 li:before{
    content: "2." counters(item, ".") " ";
    counter-increment: item;
    /*margin-left: -3px;*/
}

.terms-modal .terms-2 li{
    margin-bottom: 8px;
}

.terms-modal .terms-3 {
    counter-reset: item;
    list-style: none;
    padding-left: 2px;
}

.terms-modal .terms-3 li:before{
    content: "3." counters(item, ".") " ";
    counter-increment: item;
    /*margin-left: -3px;*/
}

.terms-modal .terms-3 li{
    margin-bottom: 8px;
}

.terms-modal .terms-3 li ol{
    counter-reset: item;
    list-style: none;
    padding-left: 15px;
    margin-top: 8px;
}

.terms-modal .terms-1 li{
    margin-bottom: 8px;
}

.terms-modal .terms-4 {
    counter-reset: item;
    list-style: none;
    padding-left: 2px;
}

.terms-modal .terms-4 li:before{
    content: "4." counters(item, ".") " ";
    counter-increment: item;
    /*margin-left: -3px;*/
}

.terms-modal .terms-4 li{
    margin-bottom: 8px;
}

.privacy-modal .privacy-1 {
    counter-reset: item;
    list-style: none;
    padding-left: 2px;
}

.privacy-modal .privacy-1 li:before{
    content: "1." counters(item, ".") " ";
    counter-increment: item;
    /*margin-left: -3px;*/
}

.privacy-modal .privacy-1 li{
    margin-bottom: 8px;
}

.privacy-modal .privacy-2 {
    counter-reset: item;
    list-style: none;
    padding-left: 2px;
}

.privacy-modal .privacy-2 li:before{
    content: "2." counters(item, ".") " ";
    counter-increment: item;
    /*margin-left: -3px;*/
}

.privacy-modal .privacy-2 li{
    margin-bottom: 8px;
}

.privacy-modal .privacy-3 {
    counter-reset: item;
    list-style: none;
    padding-left: 2px;
}

.privacy-modal .privacy-3 li:before{
    content: "3." counters(item, ".") " ";
    counter-increment: item;
    /*margin-left: -3px;*/
}

.privacy-modal .privacy-3 li{
    margin-bottom: 8px;
}

#payment-modal .payment-methods button.active {
    border-color: #ffc000;
    background: #EFEFEF;
}

#payment-modal .payment-methods button img {
    width: 40px;
}